@media (max-width: 900px) {
    .mfp-container {
        padding-left: 0;
        padding-right: 0;
    }
    .popup-box {
        margin-top: 0;
    }
}

@media (max-width: 767px) {
    .navbar {
        padding: 16px 0;
    }
    #helix-banner {
        margin-top: 90px;
    }
    #helix-categories .cat-thumbs {
        flex-wrap: wrap;
    }
    #helix-categories .cat-thumbs .cat-thumb-item {
        max-width: 25%;
    }
    .header-tools {
        flex-direction: column;
        padding: 10px 16px 0;
    }
    .header-tools .btn-contact {
        padding: 0 24px;
        margin-right: 0;
        margin-bottom: 25px;
        border: 1px solid;
        border-radius: 3px !important;
        line-height: 44px;
    }
    .header-tools .btn-contact:hover {
        background: #D05423;
        border-color: #D05423;
        color: #ffffff;
    }
    .header-tools .btn-contact:before {
        display: none;
    }
    #helix-categories .cat-thumbs .cat-thumb-item .cat-thumb-img {
        height: 105px;
    }
    #helix-categories .cat-thumbs .cat-thumb-item .cat-thumb-img img {
        min-height: unset;
    }
    #helix-categories .cat-thumbs .cat-thumb-item .cat-thumb-title h4 {
        font-size: 20px;
    }
    #helix-banner .banner-cta {
        padding: 25px 0;
    }
    #helix-banner .banner-cta h4 {
        font-size: 18px;
        margin-bottom: 10px;
    }
    #helix-banner .banner-cta h5 {
        font-size: 15px;
        margin: 0;
    }
    #helix-banner .banner-content {
        top: 18%;
        transform: translate(-50%, 0);
        min-width: 90%;
    }
    #helix-banner .banner-content .banner-heading h1 {
        font-size: 30px;
        letter-spacing: 1px;
        margin-bottom: 15px;
        line-height: 130%;
    }
    #helix-banner .banner-content .banner-heading h4 {
        font-size: 18px;
        margin-bottom: 40px;
    }
    #helix-banner .banner-content .main-search {
        max-width: 450px;
    }
    #helix-banner .banner-content .main-search .search-form .search-field {
        font-size: 16px;
        padding: 10px 60px 10px 32.5px;
    }
    #helix-banner .banner-content .main-search .search-form .btn-search {
        width: 60px;
    }
    #helix-banner .banner-content .main-search .search-form:after {
        right: 20px;
    }
    #helix-banner .banner-slider .owl-carousel .item img {
        height: 420px;
        width: auto;
        max-width: unset;
    }
    #helix-authors .authors-item .authors-item-thumb {
        max-height: 130px;
    }
    #helix-authors .authors-item .authors-item-thumb img {
        margin-top: -30px;
        width: 120%;
    }
    #helix-authors .authors-item .authors-item-title h5 {
        line-height: 154px;
    }
    .section-title {
        text-align: center;
    }
    .section-title h2 {
        font-size: 28px;
        line-height: 120%;
    }
    .section-title h4 {
        font-size: 16px;
        margin-bottom: 15px;
    }
    .section-title h2 br {
        display: none;
    }
    .navbar-nav .dropdown-menu {
        display: none;
    }
    .navbar-nav .dropdown-toggle::after {
        display: none;
    }
    #helix-cta .cta-content .cta-title h2 {
        font-size: 36px;
    }
    #helix-random-photos .helix-isotope .helix-isotope-filter > ul > li {
        margin: 5px 3px;
        float: none;
        display: inline-block;
    }
    #helix-random-photos .helix-isotope .helix-isotope-filter > ul > li > a {
        padding: 3px 10px;
        font-size: 14px;
    }
    #helix-random-photos .helix-isotope .helix-isotope-items .helix-isotope-item .helix-isotope-info .helix-isotope-title {
        font-size: 16px;
    }
    .header-tools .btn.btn-contact {
        margin-right: 0;
        border-color: #000000 !important;
    }
    .header-tools .btn.btn-contact:hover {
        background: #D05423;
        color: #FFFFFF;
        border-color: #D05423 !important;
    }
    .helix-isotope .helix-isotope-item .helix-isotope-info {
        padding: 10px 15px 16px;
    }
    #helix-featured-photos .featured-item .featured-item-content {
        padding: 30px 15px !important;
        text-align: center;
    }
    #helix-featured-photos .featured-item .featured-item-content .featured-item-text {
        margin-bottom: 22px !important;
    }
    #helix-featured-photos .featured-item .featured-item-content .featured-item-text p {
        font-size: 16px;
        font-weight: 300;
        margin-bottom: 0;
    }
    #helix-featured-photos .featured-item .featured-item-content .featured-item-btn .btn {
        padding: 0 30px !important;
        line-height: 40px !important;
        font-size: 16px;
    }
    #helix-featured-photos .section-title  {
        margin-bottom: 10px;
    }
    #helix-featured-photos .section-title h3 {
        font-size: 16px;
        margin-bottom: 6px;
    }
    #helix-featured-photos .section-title h2 {
        font-size: 24px;
        font-weight: 500;
    }
    #helix-news-update .news-update-item .news-update-item-content {
        padding: 12px 12px 15px;
    }
    #helix-news-update .news-update-item .news-update-item-content .news-update-item-title h4 {
        font-size: 15px;
    }
    #helix-random-photos .helix-isotope .helix-isotope-filter > ul {
        max-width: 460px;
        margin: 0 auto;
        display: block;
        text-align: center;
    }
    #helix-cta {
        padding: 75px 0 !important;
    }
    #helix-caption {
        padding: 30px 0px;
    }
    #helix-caption .caption-title h4 {
        font-size: 20px;
        margin: 0px;
    }
    #helix-caption .caption-title a {
        display: block;
    }
    #helix-footer .bottom-1 {
        margin-bottom: 35px;
    }
    #helix-footer .bottom-4 {
        margin-top: 30px;
    }
    #helix-bottom {
        padding: 55px 0;
    }
    #helix-copyright .copyright-area:before {
        max-width: 540px;
    }
    .authors-item-content.popup-box .popup-content {
        padding: 20px;
    }
    .authors-item-content .helix-image-content {
        padding: 15px;
    }
    .authors-item-content .popup-content-text h3 {
        font-size: 32px;
    }
    .authors-item-content .popup-social {
        margin-bottom: 25px;
    }
    .authors-item-content .popup-content-text h3 {
        margin-bottom: 4px;
    }
    .authors-item-content.popup-box .popup-content .popup-content-text {
        margin-bottom: 25px;
        text-align: center;
    }
    #helix-tag-cloud {
        text-align: center;
    }
    .mfp-wrap .mfp-close {
        color: #000000;
        top: 35px;
        right: 32px;
    }
    .helix-isotope-popup-box-items,
    #helix-search-result-popup-box .helix-isotope-popup-box .helix-isotope-popup-box-items {
        column-count: 2;
        column-gap: 20px;
    }
}

@media (max-width: 480px) {
    #helix-categories .cat-thumbs .cat-thumb-item {
        max-width: 50%;
    }
    #helix-categories .cat-thumbs .cat-thumb-item .cat-thumb-img {
        height: 120px;
    }
    #helix-cta {
        padding: 90px 0 !important;
        background-size: cover !important;
        background-attachment: unset !important;
        background-position: center !important;
    }
    #helix-cta .cta-content .cta-title h2 {
        font-size: 31px;
    }
    #helix-caption .container-fluid {
        padding: 0 12px;
    }
    #helix-caption {
        padding: 30px 0px;
    }
    #helix-caption .caption-title h4 {
        font-size: 22px;
    }
    #helix-featured-photos .featured-item .featured-item-content {
        padding: 30px 30px 35px !important;
    }
    #helix-featured-photos .row.featured-item:last-child {
        flex-direction: column-reverse;
        margin-top: 60px;
    }
    #helix-tags .tag-scroller {
        padding: 10px 0;
        min-height: 70px;
    }
    #helix-tags .tag-scroller .tag-scroller-item a {
        min-width: 160px;
        font-size: 14px;
        padding: 14px 10px;
    }
    #helix-banner .banner-slider .owl-carousel .item img {
        height: 460px;
    }

    #helix-banner .banner-content .main-search {
        max-width: 280px;
    }
    
    #helix-banner .banner-content .banner-heading h1 {
        font-size: 32px;
        margin-bottom: 30px;
    }
    
    #helix-banner .banner-content .banner-heading h1 span {
        display: block;
    }
    
    #helix-banner .banner-content .banner-heading h4 {
        font-size: 20px;
        margin-bottom: 30px;
    }
    #helix-random-photos .helix-isotope .helix-isotope-filter > ul {
        text-align: center;
    }
    
    #helix-news-update .news-update-item .news-update-item-content .news-update-item-title h4 {
        font-size: 16px;
    }
    #helix-news-update .news-update-item .news-update-item-content .news-update-item-btn .btn {
        line-height: 42px;
        width: 44px;
    }
    .helix-isotope-popup-box-items,
    #helix-search-result-popup-box .helix-isotope-popup-box .helix-isotope-popup-box-items {
        column-count: 1;
        column-gap: 20px;
    }
    .mfp-wrap .mfp-close {
        top: 15px;
        right: 15px;
    }
}